* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #eee;
  font-family: monospace;
}

#canvas {
  display: block;
  background-color: black;

  /* Required to use 'pointermove' event in mobile devices  */
  /* touch-action: none; */
}

kbd {
  background-color: #eee;
  border-radius: 3px;
  border: 1px solid #b4b4b4;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2),
    0 2px 0 0 rgba(255, 255, 255, 0.7) inset;
  color: #333;
  display: inline-block;
  font-size: 0.85em;
  font-weight: 700;
  line-height: 1;
  padding: 3px 5px;
  white-space: nowrap;
}

#settings {
  position: absolute;
  right: 1rem;
  top: 1rem;
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  align-items: center;
}
